.alert-type a {
	color: #AAC6D3;
}
.alert-type a, .badge-type a {
	color: #eee;
}
.alert-type a:hover {
	color: #ffffff;
}
.alert-type, .badge-type {
	background-color: #405359;
	border-color: #55120D;
	border-width: 2px;
	color: #fff;
}
.alert-type:hover, .badge-type:hover {
	background-color: #5F787F;
}
.border-ecom {
	border-color: #67C679 !important;
	border-width: 1px;
	color: #67C679;
}
.border-ecom:hover {
	color: #fff;
}
.border-type {
	border-color: #55120D !important;
	border-width: 3px;
}
.breadcrumb .active {
	color: #ACACAC;
}
.breadcrumb, .breadcrumb a {
	background-color: #262626;
	color: #A8A8A8;
}
.buttons {
	display: none;
}
.caption {
	text-align: center;
	font-size: 80%;
	padding: 4px;
	background-color: #484848;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	margin-top: 3px;
	font-style: oblique;
}
.expand {
	width: 16px;
	height: 16px;
	background-image: url("../grafix/expgray.png");
	float: right;
	margin-top: 4px;
	margin-left: 9px;
}
.ecomb {
	margin: 0 20px 20px 20px;
	padding: 20px;
	border-radius: 8px;
	border-top-left-radius: 0;
	background-image: linear-gradient(#212121, #4C4C4C, #333);
	z-index: 1500;
}
.fb {
	float: right;
}
.form-control:-ms-input-placeholder {
	color: #98B3A6;
}
.form-control::-ms-input-placeholder {
	color: #98B3A6;
}
.form-control::placeholder {
	color: #98B3A6;
	opacity: 1;
}
.gradient {
	background-image: linear-gradient(#212121, #4C4C4C, #333);
	color: #67C679;
}
.meta span {
	white-space: nowrap;
}
.meta, .meta a {
	margin-top: 40px;
	font-size: 80%;
	color: #B7B7B7;
}
.moreim {
	width: 16px;
	height: 16px;
	background-image: url("../grafix/icons/plusgray.png");
	float: right;
	margin: 0 2px 0 0;
}
.nav-link[data-toggle]:not(.collapsed):before, .infoswitch[data-toggle]:not(.collapsed):before {
	content: "▲ ";
}
.nav-link[data-toggle]:not(.collapsed):before, .infoswitch[data-toggle]:not(.collapsed):before {
	content: "▼ ";
}
.nav-link[data-toggle].collapsed:before, .infoswitch[data-toggle].collapsed:before {
	content: "▲ ";
}
.nav-link[data-toggle].collapsed:before, .infoswitch[data-toggle].collapsed:before {
	content: "▼ ";
}
.navbar {
	background-attachment: scroll;
	justify-content: flex-start;
}
.navbar-brand {
	color: #eee;
}
.navbar-dark {
	background-color: #292929;
}
.navbar-light {
	background-color: #9B9B9B;
}
.overlay {
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	cursor: pointer;
	background-color: #606099;
	opacity: 0.35;
	z-index: 900;
}
.page-item.disabled .page-link {
	background-color: rgba(181, 178, 161, 0.9) !important;
	color: #fff;
	pointer-events: none;
}
.page-link {
	background-color: rgba(250, 250, 250, 0.7) !important;
	padding: 7px;
}
.page-link:hover {
	border-color: #69634F !important;
}
.social {
	float: left;
	margin: 5px 0 0 10px;
	z-index: 900;
	position: relative;
}
.srchresult {
	font-size: 70%;
	font-weight: bold;
	display: block;
	background-color: #EAE5E5;
	margin: 0 2px 2px 2px;
	padding: 3px;
}
.tooltip-inner {
	background-color: #FEE1A7;
	color: #1E1C16;
	font-size: 12px;
}
.tooltip.bs-tooltip-bottom .arrow:before {
	border-right-color: #828282 !important;
}
.tooltip.bs-tooltip-left .arrow:before {
	border-right-color: #828282 !important;
}
.tooltip.bs-tooltip-right .arrow:before {
	border-right-color: #828282 !important;
}
.tooltip.bs-tooltip-top .arrow:before {
	border-right-color: #828282 !important;
}
.sticky-div, .sticky-top, .fixed-top {
	position: -webkit-sticky;
	position: sticky;
	background-color: rgba(0, 0, 0, 0.70);
	color: #fff;
}
.sticky-div { /* Mimics the sticky-top class, but with less z-index */
	top: 0;
	z-index: 320;
}
.parallax {
	position: relative;
	background-attachment: fixed;
	background-position: center bottom;
	background-origin: padding-box;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 20px 5px 30px 0;
	/* bottom padding leaves space for ticker */
	/* The image used */
	/* Set a specific height */
	min-height: 480px;
	/* width: 100%;
                      Create the parallax scrolling effect */
}
.vigbot {
	bottom: 0;
	height: 30px;
	background: linear-gradient(to top, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}
.viglft {
	top: 0;
	left: 0;
	background: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}
.viglft, .vigrit {
	position: absolute;
	height: 800px;
	width: 40px;
	z-index: 2;
}
.vigrit {
	top: 0;
	right: 0;
	background: linear-gradient(to left, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}
.vigtop {
	top: 0;
	height: 50px;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 1.00), rgba(0, 0, 0, 0));
}
.vigtop, .vigbot {
	position: absolute;
	width: 100%;
	z-index: 1;
}
.typebox {
	position: relative;
	margin-bottom: .5rem;
	padding: .5rem 0;
}
.typecount {
	position: absolute;
	top: 5px;
	font-size: 70%;
	right: 20px;
	color: inherit;
	background-image: linear-gradient(#B5B2A1, #fff, #F6F4E5, #B5B2A1);
}
.linkage:hover {
	background-image: linear-gradient(#191818, #585858, #191818);
	color: #FDEDB7;
	border-radius: 6px;
}
.linkage {
	display: inline-block;
	margin-top: .5rem;
	padding: .5rem .75rem;
	border-radius: 6px;
	background-image: linear-gradient(#585858, #191818, #585858);
	color: #fff;
}
#contactcard {
	background-image: linear-gradient(#212121, #4C4C4C, #333);
	color: #fff;
}
#widgets {
	position: relative;
	z-index: 800;
	margin: 1px;
}
#search {
	display:inline-block;
	float: right;
	justify-content: flex-end;
	width: 11rem;
	margin: 1px 15px 1px 1px;
}
#searchform.form-inline {
	justify-content: flex-end;
}
input#srch {
	opacity: 50%;
	position: relative;
	width: 6rem;
	height: 27px;
	background-color: rgba(100, 100, 100, 0.30);
	color: #2A5092;
	border-color: #405359;
}
input#srch:focus {
	opacity: 100%;
	width: 12rem;
	background-color: rgba(210, 207, 207, 0.96);
}
#submitsrch {
	position: absolute;
	z-index: 900;
	top: 2px;
	right: 4px;
	width: 27px;
	height: 27px;
	background: url("../grafix/icons/magn.png") no-repeat center center;
	border: none;
}
#grid {
	opacity: 50%;
	display: inline-block;
	float: right;
	margin: 1px;
}
#grid select {
	margin: 0px;
	font-size: 80%;
	height: 27px;
	border: inherit;
}
#grid .input-group-text {
	background-color: transparent;
	border: none;
	color: #ccc;
}

#hbg-center {
	position: relative;
	padding: 10px 0px 16px 0px;
}
#hbg-downtabs .nav-link {
	padding: .3rem;
	margin-right: 4px;
	border: 1px #405359 solid;
	border-top: none;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: .5rem;
	border-bottom-right-radius: .5rem;
}
#hbg-downtabs .nav-link:hover {
	background-color: inherit;
	color: inherit;
}
#hbg-downtabs .nav-link.active {
	background-color: #55120D;
	color: #FBF8E4;
	padding-left: .5rem;
	padding-right: .5rem;
	border-top: 1px #BFBFBF solid;
}
#hbg-downtabs .nav-tabs {
	border-bottom: none;
}
#hbg-downtabs {
	display: flex;
}
#hbg-downtabs select.custom-select {
	background-color: #E2DDD8;
	height: 2rem;
	padding: .2rem 1.5rem .2rem .35rem;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: .5rem;
	border-bottom-right-radius: .5rem;
	font-size: 90%
}
#hbg-downtabs ul {
	margin: 0 auto;
	border-top: 1px #405359 solid;
}
#hbg-footer .social {
	float: left;
	margin: 0 15px 5px 0;
}
#hbg-footer {
	position: relative;
	background-color: #55120D;
	color: #fff;
	min-height: 3.2rem;
	line-height: 1rem;
	padding: 5px 15px;
	border-bottom-left-radius: 16px;
	border-bottom-right-radius: 16px;
}
#hbg-footer a {
	color: #F7FFDA;
}
#hbg-footer a.login {
	color: #55120D;
	position: absolute;
	bottom: -10px;
	right: -10px;
}
#hbg-footermenu .nav-link:hover {
	color: #fff;
}
#hbg-footermenu .nav-link {
	padding: .01rem .5rem;
	color: #ccc;
	font-size: 90%;
	white-space: nowrap;
	font-weight: normal;
}
#hbg-footermenu {
	clear: both;
	justify-content: center;
	padding-bottom: 15px;
}
#hbg-header {
	color: #fff;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#hbg-header a {}
#hbg-header a {
	color: #fff;
}
#hbg-header a:hover {
	color: #BEE9FB;
}
#hbg-header, #hbg-header h1, #hbg-header h2, #hbg-header h3, #hbg-header h4, #hbg-header h5, #hbg-header h6, #hbg-header p {
	color: #eee;
}
#hbg-undertabs .nav-link {
	padding: .2rem .4rem;
	margin-right: 2px;
	color: #A6A6A6;
	border-top-color: #405359;
	border-left-color: #405359;
	border-right-color: #405359;
	border-bottom-color: #2626262;
}
#hbg-undertabs .nav-link:hover {
	background-color: #405359;
	color: #FBF8E4;
	border-bottom-color: #55120D;
}
#hbg-undertabs .nav-link.active {
	background-color: #55120D;
	color: #FBF8E4;
	border-top-color: #999;
	border-left-color: #999;
	border-right-color: #999;
	border-bottom-color: #fff;
}
#hbg-undertabs .nav-link.active:hover {
	background-color: #405359;
	color: #FBF8E4;
	border-bottom-color: #55120D;
}
#hbg-undertabs .nav.nav-tabs {
	border-bottom: none;
}
#hbg-undertabs div.fade {
	position: absolute;
	bottom: auto;
	z-index: 100;
	padding-bottom: 5px;
	background-color: #405359
}
#hbg-undertabs li.fade {
	margin-left: 5px;
}
#hbg-undertabs ul {
	margin-bottom: 5px;
	background-image: linear-gradient(#000, rgba(64, 83, 89, 0.43));
}
#hbg-undertabs {
	margin-top: 10px;
}
#hbg-wrap {
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
	min-height: 100%;
	width: 100%;
	padding: 0 0 30px 0;
	z-index: 10;
	background-image: none;
}
#hot {
	position: relative;
	background-color: #BAB9B9;
	color: #000;
	margin: 0 5px 10px 5px;
	padding: 0;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
#hot a {
	color: #405359;
}
#hot h5 {
	background-color: #55120D;
}
#loginbadge {
	position: absolute;
	top: 2px;
	right: 20px;
	font-size: .7em;
	padding: 1px;
	margin: 0px;
	z-index: 950;
	color: inherit;
	opacity: .6;
}
#loginbadge a {
	color: inherit;
	padding: 4px;
	text-decoration: none;
}
#results {
	position: absolute;
	z-index: 1100;
	width: 90%;
	left: 4%;
	top: 25px;
	background-color: #7B7B7B;
	padding: 12px 5px;
	margin: 1px;
	border: 1px #273556 solid;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-radius: 7px;
}
#rightbar {
	z-index: 1010;
}
#rightbar .active {
	background-color: #333;
}
#rightbar li.nav-item {
	padding: .15rem 0;
	margin: 0;
	border-bottom: 2px solid #55120D;
	height: auto;
}
#sidebar {
	z-index: 1000;
	background-color: rgba(0, 0, 0, 0.8);
}
#sidebar .nav-item.active .nav-link {
	color: #FBF8E4;
}
#sidebar .nav-item.active .nav-link:hover {
	color: #BAE4FB;
}
#sidebar .nav-link:hover {
	background-color: #55120D;
}
#sidebar a:hover {
	color: #F7FFDA;
}
#sidebar div.fade {
	position: absolute;
	bottom: auto;
	right: 2px;
	z-index: 400;
	background-color: inherit;
}
#sidebar li div {
	border-left: 1px solid #55120D;
	border-right: 1px solid #55120D;
	border-bottom: 1px solid #55120D;
}
#sidebar li li.nav-item {
	padding: .1rem 0;
	margin: 0;
	border-bottom: none;
	height: auto;
}
#sidebar li.nav-item {
	padding: .2rem 0;
	margin: 0;
	border-bottom: 2px solid #55120D;
	height: auto;
	text-align: right;
}
#sidebar li.nav-item.active, #rightbar li.nav-item.active {
	background-color: #405359;
	font-weight: bold;
}
#sidebar p {
	padding-right: 3px;
	text-align: right;
	min-width: 150px;
}
#sidebar ul {
	background-color: #000;
	padding-bottom: 10px;
}
#ticker {
	position: absolute;
	bottom: 10%;
	width: 100%;
}
#topnavbar .nav-item:hover, #topnavbar .nav-item.active:hover {
	background-color: #4B636A;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
#topnavbar .nav-item.active .nav-link {
	color: #FBF8E4;
}
#topnavbar .nav-item.active {
	background-color: #405359;
	font-weight: bold;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
#topnavbar .nav-link {
	color: inherit;
}
#topnavbar .nav-link {
	padding: 6px 2px 2px 2px;
	margin: 1px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
#topnavbar .nav-link:hover {
	color: inherit;
}
#topnavbar {
	position: relative;
	z-index: 990;
}
#topnavbar a {
	color: #fff;
	white-space: nowrap;
}
#topnavbar a.dropdown-item:hover {
	color: #405359;
}
#topnavbar div {
	position: absolute;
	top: 100%;
}
#topnavbar li div {
	z-index: 200;
}
#topnavbar li li ul {
	margin-top: 6px;
	padding: 6px 0px 6px 3px;
	min-width: 6rem;
	background-color: #405359;
}
#topnavbar li li.nav-item {
	padding: 3px 1px;
	margin: 0px 2px;
	min-width: inherit;
}
#topnavbar li ul {}
#topnavbar li ul {
	margin-top: 0px;
	padding: 8px 0px 8px 0px;
	min-width: 8rem;
}
#topnavbar li ul li.nav-link {
	padding: 4px;
	margin: 4px 2px;
}
#topnavbar li.nav-item {
	position: relative;
	padding: 2px 1px 0px 1px;
	margin: 0 1px;
	border-radius: 6px;
}
#topnavbar ul {
	max-width: 90%;
	margin: 0 auto;
	background-color: #262626;
	border: 2px #55120D solid;
	border-top: none;
	padding: 5px 5px 0px 5px;
	border-bottom-left-radius: 18px;
	border-bottom-right-radius: 18px;
}
#topnavbar.show .nav-item {
	padding-left: 10px;
}
#topper {
	position: fixed;
	font-size: .9rem;
	line-height: .8rem;
	z-index: 900;
	width: 35px;
	bottom: 65px;
	right: 0;
	text-align: right;
	color: #fff;
	background-image: linear-gradient(to left, #4E4E4E, rgba(0, 0, 0, 0.76));
	padding: 2px 15px 2px 4px;
}
a {
	color: #eee;
}
a:hover {
	color: #F7FFDA;
}
a.navbar-brand:hover {
	color: #FFECCD;
}
.keyim {
	position: relative;
	margin-bottom: 1rem;
}
.xbase {
	position: absolute;
	top: -1.6em;
	width: 100%;
}
.xbaseF {
	position: absolute;
	bottom: -1.5rem;
	width: 100%;
}
.xbox {
	background-color: #333;
	color: #eee;
	position: absolute;
	top: 1.5rem;
	width: 95%;
	border: 2px indigo solid;
	margin: 5px;
	padding: 3px 3px 7px 3px;
	font-size: 80%;
	border-radius: 4px;
	z-index: 900;
}
a.ximages {
	background-image: url("../grafix/icons/img.png");
}
a.xfiles {
	background-image: url("../grafix/icons/folder.png");
}
a.ximages, a.xfiles {
	color: #eee;
	padding: 5px 3px 3px 24px;
	margin-left: 5px;
	background-size: contain;
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 70%;
}
body {
	background-color: #000;
	color: #eee;
}
div {}
div.row {}
div#sidebar {}
h1, h2, h3, h4, h5, h6 {
	color: #ccc;
}
header {
	position: relative;
}
input, textarea, select {
	background-image: linear-gradient(#4E4E4E, #4C4B4B, #7A7A7A);
	color: #eee !important;
}
p {
	color: #eee;
}
ul {
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
@media (max-width: 767.98px) {
	.parallax {
		min-height: 400px;
	}
	.buttons {
		display: block;
		width: 100%;
		position: relative;
		padding: 10px;
	}
	.offcanvas-collapse {
		position: absolute;
		top: 3rem;
		bottom: 0;
		width: 12rem;
		padding-right: 0rem;
		padding-left: 0rem;
		overflow-y: auto;
		transition: -webkit-transform .3s ease-in-out;
		transition: transform .3s ease-in-out;
		-webkit-transform: translateX(-350px);
		transform: translateX(-350px);
		z-index: 1000;
	}
	.offcanvas-collapse.open {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}
	.rightbar-collapse {
		position: fixed;
		top: 4.5rem;
		bottom: 0;
		right: 0px;
		width: 12rem;
		padding-right: 0rem;
		padding-left: .5rem;
		overflow-y: auto;
		background-color: var(--gray-dark);
		transition: -webkit-transform .3s ease-in-out;
		transition: transform .3s ease-in-out;
		-webkit-transform: translateX(300px);
		transform: translateX(300px);
		z-index: 1000;
	}
	.rightbar-collapse.open {
		-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}
	#rightbar {}
	#rightbar.offcanvas-collapse.open {
		z-index: 1100;
	}
	input#srch {
		position: absolute;
		right: 5px;
	}
	#sidebar {
		min-width: 170px;
	}
	#sidebar {
		position: fixed;
		top: 3rem;
		max-height: 80vh;
	}
	#sidebar.offcanvas-collapse.open {
		z-index: 1100;
	}
	#sidebarbtn, #rightbarbtn, #topnavbtn {
		position: absolute;
		z-index: 970;
	}
	#rightbarbtn {
		right: 10%;
	}
	#sidebarbtn {
		left: 10%;
	}
	#sidebarbtn, #rightbarbtn, #topnavbtn {
		display: inline-block;
		background-color: rgba(189, 189, 189, 0.50);
		color: #aaa;
		width: 36px;
		line-height: .9rem;
		white-space: nowrap;
		padding: 5px;
		border: 1px #aaa solid;
	}
	#sidebarbtn:hover, #rightbarbtn:hover, #topnavbtn:hover {
		color: #769DAF;
		background-color: #eee;
	}
	#topnavbtn {
		left: 40%
	}
}
